Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Модули » Кто сможет за деньги адаптировать Bullet Energy к PHP 7?

Кто сможет за деньги адаптировать Bullet Energy к PHP 7?


     21.12.2015    Все вопросы » Модули    819

вопрос
Здравствуйте!
В ближайшее время сервер обновится до PHP 7, и единственное что мешает это сделать форум Bullet Energy. Судя по поискам есть только сторонняя адаптация, для php 5.4.

Разработчик забил на него, поэтому интересует кто может за деньги адаптировать его, чтоб он работал на php 7 с DLE 10.6 (сейчас работает на php 5.3 c DLE 10.6). И сколько это будет стоить.

Спасибо.

Ответа пока нет


2 комментария

ПафНутиЙ
Админ

ПафНутиЙ - 21 декабря 2015 21:56 -

автора спрашивали?

Каков вопрос - таков и ответ. Просто помните об этом.

Silva
Юзер

Silva - 24 декабря 2015 17:33 -

Автор уже пару лет назад забил на этот форум...
На be.rdn-team.com предлагали за 150 баксов адаптировать, но такая цена за такую работу просто без комментариев. Поэтом решил просто взять IPB и лишить себя проблем с этими всеми кривыми необновляемыми форума для DLE)

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

наверх